*{
	margin: 0px;
	padding: 0px;
	outline:none;
}

html,body{
	font-family: verdana,
		geneva,
		helvetica,
		arial,
		sans-serif;
	font-size: x-small;
	color: #5e5e5e;
	
}
body {
	background-color: #FFFFFF;
	padding-top: 40px;
	padding-bottom: 40px;
	padding-right: 20px;
	padding-left: 20px;
}
img {
	border: 0px;
}
a img {
border-width:0;
}


#princ {
	width: 1020px;
	
}

.titre {
	
	font-size: x-large;
	
}
.citation{
	font-size: medium;
	font-style: italic;	
}
#ancre {
	height: 40px;
	width: 100px;	
}
.lienprinc {
	font-size: x-small;
	font-weight: bold;
	margin-top: 10px;	
}


/* MENU > */
#menu {
	width: 1020px;
	
	height: 1%;
	overflow: hidden;
	margin-bottom: 20px;
	
}

#menu1 {
	width: 235px;
	
	float: left;
	margin-right: 10px;
	
}
#menu2 {
	width: 765px;
	
	float: left;
	margin-left: 10px;
		
}
.item {
	width: 235px;
	
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}
/* < MENU */

/* CONTENU > */
#contenu {
	
	
	margin-bottom: 60px;
		
	
}


#contenu p {
	width: 490px;
	
	margin-bottom: 10px;
}

#contenu img {
	
	margin-bottom: 10px;
}




a {
	text-decoration: none;
	color: #5e5e5e;
	background-color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #5e5e5e;
	background-color: #dbffb1;
}

a.image:hover {
	text-decoration: none;
	
	background-color: #FFFFFF;
}
#contenu a{
	background-color: #dbffb1;
}
#contenu a:hover{
	background-color: #FFFFFF;
}
#contenu a.image {
	text-decoration: none;
	
	background-color: #FFFFFF;
}
#contenu a.image:hover {
	text-decoration: none;
	
	background-color: #FFFFFF;
}


/* < CONTENU */

